.SideRight1 {

margin: 0 auto;

width: 93%;

float: left;

border-bottom: 5px solid #015EBF;

background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…BoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);

background: -moz-linear-gradient(top, rgba(255,255,255,0.93) 0%, rgba(255,255,255,0.92) 1%, rgba(255,255,255,0.76) 13%, rgba(255,255,255,0.69) 21%, rgba(255,255,255,0.69) 69%, rgba(255,255,255,0.67) 70%, rgba(255,255,255,0.67) 78%, rgba(245,249,253,0.68) 79%, rgba(239,244,251,0.69) 80%, rgba(220,234,249,0.71) 82%, rgba(206,226,244,0.72) 83%, rgba(189,214,242,0.73) 85%, rgba(177,208,240,0.74) 86%, rgba(165,201,237,0.75) 87%, rgba(113,169,225,0.81) 91%, rgba(106,163,224,0.82) 92%, rgba(94,157,222,0.84) 93%, rgba(85,151,219,0.85) 94%, rgba(57,135,214,0.9) 97%, rgba(42,126,211,0.91) 98%, rgba(42,124,210,0.93) 99%, rgba(34,119,209,0.94) 100%);

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.93)), color-stop(1%,rgba(255,255,255,0.92)), color-stop(13%,rgba(255,255,255,0.76)), color-stop(21%,rgba(255,255,255,0.69)), color-stop(69%,rgba(255,255,255,0.69)), color-stop(70%,rgba(255,255,255,0.67)), color-stop(78%,rgba(255,255,255,0.67)), color-stop(79%,rgba(245,249,253,0.68)), color-stop(80%,rgba(239,244,251,0.69)), color-stop(82%,rgba(220,234,249,0.71)), color-stop(83%,rgba(206,226,244,0.72)), color-stop(85%,rgba(189,214,242,0.73)), color-stop(86%,rgba(177,208,240,0.74)), color-stop(87%,rgba(165,201,237,0.75)), color-stop(91%,rgba(113,169,225,0.81)), color-stop(92%,rgba(106,163,224,0.82)), color-stop(93%,rgba(94,157,222,0.84)), color-stop(94%,rgba(85,151,219,0.85)), color-stop(97%,rgba(57,135,214,0.9)), color-stop(98%,rgba(42,126,211,0.91)), color-stop(99%,rgba(42,124,210,0.93)), color-stop(100%,rgba(34,119,209,0.94)));

background: -webkit-linear-gradient(top, rgba(255,255,255,0.93) 0%,rgba(255,255,255,0.92) 1%,rgba(255,255,255,0.76) 13%,rgba(255,255,255,0.69) 21%,rgba(255,255,255,0.69) 69%,rgba(255,255,255,0.67) 70%,rgba(255,255,255,0.67) 78%,rgba(245,249,253,0.68) 79%,rgba(239,244,251,0.69) 80%,rgba(220,234,249,0.71) 82%,rgba(206,226,244,0.72) 83%,rgba(189,214,242,0.73) 85%,rgba(177,208,240,0.74) 86%,rgba(165,201,237,0.75) 87%,rgba(113,169,225,0.81) 91%,rgba(106,163,224,0.82) 92%,rgba(94,157,222,0.84) 93%,rgba(85,151,219,0.85) 94%,rgba(57,135,214,0.9) 97%,rgba(42,126,211,0.91) 98%,rgba(42,124,210,0.93) 99%,rgba(34,119,209,0.94) 100%);

background: -o-linear-gradient(top, rgba(255,255,255,0.93) 0%,rgba(255,255,255,0.92) 1%,rgba(255,255,255,0.76) 13%,rgba(255,255,255,0.69) 21%,rgba(255,255,255,0.69) 69%,rgba(255,255,255,0.67) 70%,rgba(255,255,255,0.67) 78%,rgba(245,249,253,0.68) 79%,rgba(239,244,251,0.69) 80%,rgba(220,234,249,0.71) 82%,rgba(206,226,244,0.72) 83%,rgba(189,214,242,0.73) 85%,rgba(177,208,240,0.74) 86%,rgba(165,201,237,0.75) 87%,rgba(113,169,225,0.81) 91%,rgba(106,163,224,0.82) 92%,rgba(94,157,222,0.84) 93%,rgba(85,151,219,0.85) 94%,rgba(57,135,214,0.9) 97%,rgba(42,126,211,0.91) 98%,rgba(42,124,210,0.93) 99%,rgba(34,119,209,0.94) 100%);

background: -ms-linear-gradient(top, rgba(255,255,255,0.93) 0%,rgba(255,255,255,0.92) 1%,rgba(255,255,255,0.76) 13%,rgba(255,255,255,0.69) 21%,rgba(255,255,255,0.69) 69%,rgba(255,255,255,0.67) 70%,rgba(255,255,255,0.67) 78%,rgba(245,249,253,0.68) 79%,rgba(239,244,251,0.69) 80%,rgba(220,234,249,0.71) 82%,rgba(206,226,244,0.72) 83%,rgba(189,214,242,0.73) 85%,rgba(177,208,240,0.74) 86%,rgba(165,201,237,0.75) 87%,rgba(113,169,225,0.81) 91%,rgba(106,163,224,0.82) 92%,rgba(94,157,222,0.84) 93%,rgba(85,151,219,0.85) 94%,rgba(57,135,214,0.9) 97%,rgba(42,126,211,0.91) 98%,rgba(42,124,210,0.93) 99%,rgba(34,119,209,0.94) 100%);

background: linear-gradient(to bottom, rgba(255,255,255,0.93) 0%,rgba(255,255,255,0.92) 1%,rgba(255,255,255,0.76) 13%,rgba(255,255,255,0.69) 21%,rgba(255,255,255,0.69) 69%,rgba(255,255,255,0.67) 70%,rgba(255,255,255,0.67) 78%,rgba(245,249,253,0.68) 79%,rgba(239,244,251,0.69) 80%,rgba(220,234,249,0.71) 82%,rgba(206,226,244,0.72) 83%,rgba(189,214,242,0.73) 85%,rgba(177,208,240,0.74) 86%,rgba(165,201,237,0.75) 87%,rgba(113,169,225,0.81) 91%,rgba(106,163,224,0.82) 92%,rgba(94,157,222,0.84) 93%,rgba(85,151,219,0.85) 94%,rgba(57,135,214,0.9) 97%,rgba(42,126,211,0.91) 98%,rgba(42,124,210,0.93) 99%,rgba(34,119,209,0.94) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#edffffff', endColorstr='#f02277d1',GradientType=0 );;

margin-top: 8px;

-webkit-border-radius: 10px;

-moz-border-radius: 10px;

border-radius: 10px;

padding: 20px 35px 50px;

}



.top{

width: 100%;

height: 64px;

#background-color: white;

border-bottom: 1px solid #dedede;

-webkit-border-top-left-radius: 10px;

-webkit-border-top-right-radius: 10px;

-moz-border-radius-topleft: 10px;

-moz-border-radius-topright: 10px;

border-top-left-radius: 10px;

border-top-right-radius: 10px;

background: url("../images/form/quoteBoxWideTop.png") no-repeat scroll 0 0 transparent;

}

.top .title {

margin: 23px 10px 0px 20px;

text-transform: uppercase;

color: #1d97c3;

font-size: 16px;

font-weight: bold;

float: left !important;

}

.top .scontent{

margin-top: 20px;

color: #0a1f62;

text-transform: uppercase;

font-size: 24px;

font-weight: bold;

float: left !important;

}

.middle{

border-left: 1px solid #e7e7e7;

border-right: 1px solid #e7e7e7;

background-color: #fff;

padding: 18px;

overflow: auto;

}

.middle .col{

width: 50%;

float: left !important;

}

.paddingTB_10{

padding: 10px 0 10px 0;

overflow: auto;

}

.input{

float: left;

width: 309px;

height: 26px;

background: url("../images/form/input_309.png") no-repeat;

}

.middle_title{

width: 85px;

height: 26px;

float: left;

line-height: 26px;

font-style: italic;

color: #595959;

font-size: 11px;

}

.input input{

width: 299px;

height: 26px;

background: none repeat scroll 0 0 transparent;

border: medium none;

color: #616161;

-webkit-appearance: none;

display: inline;

float: left;

font-family: Tahoma, Arial, Verdana;

font-size: 12px;

margin-left: 5px;

line-height: 26px;

outline: none;

resize: none;

clear: both;

}

.SideRight1 label{

margin-top: 3px;

margin-left: 1px;

font-style: italic;

color: #595959;

font-size: 11px;

padding-right: 15px;

float: left; 

}

.select {

float: left;

width: 193px;

overflow: hidden;

height: 26px;

background: url("../images/form/input_193ddl.png") no-repeat;

}

.bottom {

border-left: 1px solid #e7e7e7;

border-right: 1px solid #e7e7e7;

background-color: #fff;

height: 8px;

border-bottom: 1px groove #FFFFFF;

-webkit-border-bottom-right-radius: 10px;

-webkit-border-bottom-left-radius: 10px;

-moz-border-radius-bottomright: 10px;

-moz-border-radius-bottomleft: 10px;

border-bottom-right-radius: 10px;

border-bottom-left-radius: 10px;

}



.SideRight1 select{

background: none repeat scroll 0 0 transparent;

border: medium none;

color: #616161;

display: inline;

float: left;

font-family: Tahoma,Arial,Verdana;

font-size: 12px;

margin-left: 5px;

margin-top: 5px;

-webkit-appearance: none;

width: 209px;

}

.wrap{

margin: 10px;

}

.c309 {

width: 309px; 

background: url('../images/form/input_309ddl.png') no-repeat;

}

.input_204{

width: 204px;

height: 26px;

float: left;

background: url("../images/form/input_204.png") no-repeat;

}

.input_255{

width: 255px;

height: 26px;

float: left;

background: url("../images/form/input_265.png") no-repeat;

}

.input_133{

width: 113px;

height: 26px;

float: left;

margin-left: 15px; 

background: url("../images/form/input_113.png") no-repeat;

}

.input_173_sel{

width: 173px;

height: 26px;

float: left;

background: url("../images/form/input_173ddl.png") no-repeat;

}

.input_173{

width: 173px;

height: 26px;

float: left;

background: url("../images/form/input_173.png") no-repeat;

}



.input_130{

width: 130px;

height: 26px;

float: left;

margin-left: 65px; 

background: url("../images/form/input_130.png") no-repeat;

}

.input_368{

width: 368px;

height: 26px;

float: left; 

background: url("../images/form/input_368.png") no-repeat;

}



.SideRight1 input{

float: left;

}

.textarea_844 {

width: 844px;

height: 146px;

background: url("../images/form/textarea_897.png") no-repeat;

}

.textarea_366 {

width: 366px;

height: 343px;

background: url("../images/form/textarea_366.png") no-repeat;

}

.textarea_844 textarea{

width: 834px;

height: 136px;

background: none repeat scroll 0 0 transparent;

border: medium none;

color: #616161;

display: inline;

float: left;

font-family: Tahoma, Arial, Verdana;

font-size: 12px;

margin: 5px;

outline: none;

resize: none;

}

.textarea_366 textarea{

width: 366px;

height: 343px;

background: none repeat scroll 0 0 transparent;

border: medium none;

color: #616161;

display: inline;

float: left;

font-family: Tahoma, Arial, Verdana;

font-size: 12px;

margin: 5px;

outline: none;

resize: none;

}

.hide{

display: none;

}



.middle hr{

margin-top: 20px;

border: 1px solid #dedede;

}

.row-mini{

width:432px;

float: left; 

}

.small_col{

width: 210px;

#border: 1px solid;

float: left;

overflow: hidden;

}



.button_blue{

background: url("../images/form/btnBlueMiddle.png") repeat-x scroll 0 0 transparent;

line-height: 35px;

font-family: Myriad Pro, Arial;

color: #FFFFFF;

text-shadow: 0px 1px 0px #084564;

font-size: 16px;

height: 35px;

float: left;

padding: 0px 10px 0px 10px;

text-transform: uppercase;

font-weight: bold;

}

.left_button_blue{

background: url("../images/form/btnBlueLeft.png") no-repeat scroll 0 0 transparent;

width: 8px;

height: 35px;

float: left;

}

.right_button_blue{

background: url("../images/form/btnBlueRight.png") no-repeat scroll 0 0 transparent;

width: 8px;

height: 35px;

float: left;

}

.button{

cursor: pointer;

background: none;

border: 0;

padding: 0;

float: right;

}

.agree{

font-family: Tahoma, Arial, Verdana;

font-size: 12px;

float: right;

margin-right: 10px;

margin-top: 5px;

text-align: right;

}

.button_class {

width: 23px;

float: left;

margin-left: 10px;

cursor: pointer;

}